Bug 1167925 - RHEL6 RPMs: Upgrade javassist-eap6 to 3.18.1.GA-redhat-1
Summary: RHEL6 RPMs: Upgrade javassist-eap6 to 3.18.1.GA-redhat-1
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR12
: EAP 6.4.0
Assignee: Lin Gao
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-25 16:16 UTC by Lin Gao
Modified: 2015-04-16 16:28 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-04-16 16:28:35 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC

Description Lin Gao 2014-11-25 16:16:40 UTC
Required upgrade.

Comment 1 Lin Gao 2014-11-26 16:34:20 UTC
Source URL: git://git.app.eng.bos.redhat.com/jboss-javassist/javassist.git#4c80a1a3865f1c232462ce67a3369a171aa37ffe
Mead-Build: org.javassist-javassist-3.18.1.GA_redhat_1-1
Brew-Build: javassist-eap6-3.18.1-6.GA_redhat_1.1.ep6.el6

Comment 3 errata-xmlrpc 2015-04-16 16:28:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.